E-Arogya - Bug #754

Analysis on the document provided by TCS testing team
26/06/2024 06:11 PM - Kalyan Battula

Status: Closed Start date: 24/06/2024
Priority: Normal Due date: 27/06/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Spent time: 1:00 hour
Deployed In: Category: ul
Description

Analysis on the document provided by TCS testing team

History

#1 - 27/06/2024 12:01 AM - Deepika Valluri

- Due date set to 27/06/2024

- Start date changed from 26/06/2024 to 24/06/2024
- Estimated time set to 2:00 h

- Category set to Ul

#2 - 27/06/2024 12:05 AM - Deepika Valluri

- Status changed from New to Resolved

#3 - 30/09/2024 04:15 PM - Gautam Kumar

- Status changed from Resolved to Closed
